#include <stdio.h>
#include <stdlib.h>
 
int main (){
   FILE *fp;
   int x=61, y=62, z=63, no;
   fp = fopen ("test.dat","w");
   putw(x,fp);
   putw(y,fp);
   putw(z,fp);
   fclose(fp);

   fp = fopen ("test.dat","r");
   int n = 1;
   while( (no= getw(fp)) != EOF ) {
      printf("%d number in test.dat file is %d \n",n++, no);
   }
   fclose(fp);
   return 0;
}


